<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      ._hide{
        display: none;
    /*     transition: 0.5s; транзишн з дісплей нон не працює, логіку змінювати поки влом,  як варіант через visability і вирівнювання рівняти*/
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper _images">
      <img src="img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="img/2.jpg" alt="image of game" class="image-to-show _hide" />
      <img src="img/3.JPG" alt="image of game" class="image-to-show _hide" />
      <img src="img/4.png" alt="image of game" class="image-to-show _hide" />
    </div>
    <div id="countdown"><p><span class="_timer"></span></p></div>
    <script src="./js/main.js"></script>
  </body>
</html>
